/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

 /*-----------------------------------------------------------------------------------------------------
SERVIÇOS*/

/*nav e sub_nav*/

#gerais .sub_nav h3:nth-child(1){
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2/4;
}
#gerais .sub_nav h3:nth-child(2){
    -ms-grid-column: 4;
    -ms-grid-column-span: 2;
    grid-column: 4/6;
}
#gerais .sub_nav h3:nth-child(3){
    -ms-grid-column: 6;
    -ms-grid-column-span: 2;
    grid-column: 6/8;
}

/*gerais*/

#gerais{
    height: 100vh;
}

.controls_background{
    z-index: 2;
    width: 45rem;
    height: 15rem;
    position: absolute;
    top: 26rem;
    left: 0;
    background-color: #fff;
    overflow: hidden;
    -webkit-box-shadow: 2px 2px rgba(0,0,0, .3);
            box-shadow: 2px 2px rgba(0,0,0, .3);
}

#my_slider{
    z-index: 2;
}

.controls{
    position: absolute;
    z-index: 10;
    height: 1rem;
    padding: 1rem;
    margin: 0;
    top: 36rem;
}

.controls:hover{
    cursor: pointer;
    color: #62170D;
}

#previous-controls{
    left: 3rem;
}

#next-controls{
    left: 15rem;
}



/*fabrico*/
.section_card #fabrico{
    -ms-grid-rows: auto 0rem auto 0rem auto 0rem auto 0rem auto 0rem auto;
    grid-template-rows: repeat(6, auto);
    grid-gap: 0rem;
}

#fabrico{
    padding-top: 3rem;
}

#fabrico img{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
    width: 100%;
    height: 50vh;
    overflow: hidden;
}

#fabrico div{
    -ms-grid-column: 3;
    -ms-grid-column-span: 3;
    grid-column: 3/6;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
    margin-left: 3rem;
}

#fabrico div h3{
    padding: 0;
    margin: 0;
    height: auto;
}

#fabrico div h2{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    font-family: 'Lato', sans-serif;
    color: black;
    padding: 0;
    margin: 0;
    height: auto;
}

#fabrico div p{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    padding: 0;
    margin: 0;
    height: auto;
}

/*montagem*/

.section_card #montagem{
    background-color: #F5F5F5;
    -ms-grid-rows: auto 0rem auto 0rem auto 0rem auto 0rem auto 0rem auto;
    grid-template-rows: repeat(6, auto);
    grid-gap: 0rem;
}

#montagem img{
    -ms-grid-column: 5;
    -ms-grid-column-span: 2;
    grid-column: 5/7;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
    width: 100%;
    height: 50vh;
    overflow: hidden;
}

#montagem div{
    -ms-grid-column: 2;
    -ms-grid-column-span: 3;
    grid-column: 2/5;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
    margin-right: 3rem;
}

#montagem div h3{
    padding: 0;
    margin: 0;
    height: auto;
}

#montagem div h2{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    font-family: 'Lato', sans-serif;
    color: black;
    padding: 0;
    margin: 0;
    height: auto;
}

#montagem div p{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    padding: 0;
    margin: 0;
    height: auto;
}
